﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8566B/68B Manual Calibration (All)
INSTRUMENT:            Sub HP 8566B/68B Manual Calibration (Gain)
INSTRUMENT:            Sub HP 8566B/68B Manual Calibration (Freq)
DATE:                  2009-04-23
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       77
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8566B, 8568B
#
#  Compatibility:
#        MET/CAL 7.2 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub HP 8566B/68B Command Complete
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         MANUAL CALIBRATOR SIGNAL ADJUSTMENT
  1.002  MATH         @Cmd = "IP;"
  1.003  CALL         Sub HP 8566B/68B Command Complete

  1.004  IF           PSUBI("All") || PSUBI("Gain")
  1.005  HEAD         -2 AMPTD CAL (Gain) Adjustment
  1.006  MATH         @Cmd = "RCLS 8;"
  1.007  CALL         Sub HP 8566B/68B Command Complete
  1.008  IEEE         [GTL]
  1.009  DISP         Adjust the SPECTRUM ANALYZER (lower) unit AMPTD CAL
  1.009  DISP         for a MARKER amplitude of -10.00 dBm ±0.02 dB.
  1.009  DISP
  1.009  DISP         Select "Advance" to proceed.
  1.010  ENDIF

  1.011  IF           PSUBI("All") || PSUBI("Freq")
  1.012  HEAD         -2 FREQ ZERO (Frequency) Adjustment
  1.013  MATH         @Cmd = "RCLS 9;"
  1.014  CALL         Sub HP 8566B/68B Command Complete
  1.015  IEEE         [GTL]
  1.016  DISP         Adjust the SPECTRUM ANALYZER DISPLAY (upper) unit
  1.016  DISP         FREQ ZERO for a maximum amplitude trace on the UUT
  1.016  DISP         display.
  1.016  DISP
  1.016  DISP         Select "Advance" to proceed.
  1.017  ENDIF

  1.018  IF           PSUBI("All")
  1.019  HEAD         -2 Performing UUT Error Correction Routine...
  1.020  MATH         @Cmd = "KSW;"
  1.021  CALL         Sub HP 8566B/68B Command Complete
  1.022  ENDIF

  1.023  HEAD         -2
  1.024  IEEE         IP;
  1.025  HEAD

  1.026  END
